.videopage-container{
    display: flex;
    align-items: center;
    max-width: 1280px;
    margin: auto;
}

.frog-video-wrapper{
    padding:0px 20px 5px 5px;
    flex: 1;
}

.frog-video-wrapper .frog-video {
    width: 100%;
    max-height: 570px;
    border: 1px solid black;
    border-radius: 20px;
}
